diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
index 1daed6a..672f0db 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Turkey Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TR.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-tr</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TR/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TR/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Turkey, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -97,27 +97,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ağrı
+    // Bolu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Agr">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bolu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ağrı</rdfs:label>
-      <skos:definition>The province of Ağrı in the country of Turkey</skos:definition>
+      <rdfs:label>Bolu</rdfs:label>
+      <skos:definition>The province of Bolu in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ağrı</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bolu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-04">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-14">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ağrı in the country of Turkey</skos:definition>
-      <rdfs:label>TR-04</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-04</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Agr"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Agr"/>
+      <skos:definition>subdivision code for the province of Bolu in the country of Turkey</skos:definition>
+      <rdfs:label>TR-14</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-14</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bolu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bolu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -127,27 +127,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ankara
+    // Kayseri
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Ankara">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kayseri">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ankara</rdfs:label>
-      <skos:definition>The province of Ankara in the country of Turkey</skos:definition>
+      <rdfs:label>Kayseri</rdfs:label>
+      <skos:definition>The province of Kayseri in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ankara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kayseri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-06">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-38">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ankara in the country of Turkey</skos:definition>
-      <rdfs:label>TR-06</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-06</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Ankara"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Ankara"/>
+      <skos:definition>subdivision code for the province of Kayseri in the country of Turkey</skos:definition>
+      <rdfs:label>TR-38</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-38</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kayseri"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kayseri"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -157,27 +157,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Antalya
+    // Kocaeli
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Antalya">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kocaeli">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Antalya</rdfs:label>
-      <skos:definition>The province of Antalya in the country of Turkey</skos:definition>
+      <rdfs:label>Kocaeli</rdfs:label>
+      <skos:definition>The province of Kocaeli in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Antalya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kocaeli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-07">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-41">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Antalya in the country of Turkey</skos:definition>
-      <rdfs:label>TR-07</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-07</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Antalya"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Antalya"/>
+      <skos:definition>subdivision code for the province of Kocaeli in the country of Turkey</skos:definition>
+      <rdfs:label>TR-41</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-41</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kocaeli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kocaeli"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -187,27 +187,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Aydın
+    // Malatya
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Aydn">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Malatya">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Aydın</rdfs:label>
-      <skos:definition>The province of Aydın in the country of Turkey</skos:definition>
+      <rdfs:label>Malatya</rdfs:label>
+      <skos:definition>The province of Malatya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Aydın</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Malatya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-09">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-44">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Aydın in the country of Turkey</skos:definition>
-      <rdfs:label>TR-09</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-09</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Aydn"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Aydn"/>
+      <skos:definition>subdivision code for the province of Malatya in the country of Turkey</skos:definition>
+      <rdfs:label>TR-44</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-44</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Malatya"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Malatya"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -217,27 +217,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bingöl
+    // Sivas
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bingol">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Sivas">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bingöl</rdfs:label>
-      <skos:definition>The province of Bingöl in the country of Turkey</skos:definition>
+      <rdfs:label>Sivas</rdfs:label>
+      <skos:definition>The province of Sivas in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bingöl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Sivas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-12">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-58">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bingöl in the country of Turkey</skos:definition>
-      <rdfs:label>TR-12</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-12</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bingol"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bingol"/>
+      <skos:definition>subdivision code for the province of Sivas in the country of Turkey</skos:definition>
+      <rdfs:label>TR-58</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-58</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Sivas"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Sivas"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -247,27 +247,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Elazığ
+    // Aksaray
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Elazg">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Aksaray">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Elazığ</rdfs:label>
-      <skos:definition>The province of Elazığ in the country of Turkey</skos:definition>
+      <rdfs:label>Aksaray</rdfs:label>
+      <skos:definition>The province of Aksaray in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Elazığ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Aksaray</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-23">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-68">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Elazığ in the country of Turkey</skos:definition>
-      <rdfs:label>TR-23</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-23</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Elazg"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Elazg"/>
+      <skos:definition>subdivision code for the province of Aksaray in the country of Turkey</skos:definition>
+      <rdfs:label>TR-68</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-68</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Aksaray"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Aksaray"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -277,27 +277,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Eskişehir
+    // Kırıkkale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Eskisehir">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Krkkale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Eskişehir</rdfs:label>
-      <skos:definition>The province of Eskişehir in the country of Turkey</skos:definition>
+      <rdfs:label>Kırıkkale</rdfs:label>
+      <skos:definition>The province of Kırıkkale in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Eskişehir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kırıkkale</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-26">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-71">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Eskişehir in the country of Turkey</skos:definition>
-      <rdfs:label>TR-26</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-26</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Eskisehir"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Eskisehir"/>
+      <skos:definition>subdivision code for the province of Kırıkkale in the country of Turkey</skos:definition>
+      <rdfs:label>TR-71</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-71</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Krkkale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Krkkale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -307,27 +307,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kars
+    // Şırnak
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kars">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Srnak">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kars</rdfs:label>
-      <skos:definition>The province of Kars in the country of Turkey</skos:definition>
+      <rdfs:label>Şırnak</rdfs:label>
+      <skos:definition>The province of Şırnak in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kars</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Şırnak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-36">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-73">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kars in the country of Turkey</skos:definition>
-      <rdfs:label>TR-36</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-36</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kars"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kars"/>
+      <skos:definition>subdivision code for the province of Şırnak in the country of Turkey</skos:definition>
+      <rdfs:label>TR-73</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-73</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Srnak"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Srnak"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -337,27 +337,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Konya
+    // İstanbul
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Konya">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Istanbul">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Konya</rdfs:label>
-      <skos:definition>The province of Konya in the country of Turkey</skos:definition>
+      <rdfs:label>İstanbul</rdfs:label>
+      <skos:definition>The province of İstanbul in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Konya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">İstanbul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-42">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-34">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Konya in the country of Turkey</skos:definition>
-      <rdfs:label>TR-42</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-42</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Konya"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Konya"/>
+      <skos:definition>subdivision code for the province of İstanbul in the country of Turkey</skos:definition>
+      <rdfs:label>TR-34</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-34</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Istanbul"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Istanbul"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -367,27 +367,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Muğla
+    // Mardin
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Mugla">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Mardin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Muğla</rdfs:label>
-      <skos:definition>The province of Muğla in the country of Turkey</skos:definition>
+      <rdfs:label>Mardin</rdfs:label>
+      <skos:definition>The province of Mardin in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Muğla</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Mardin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-48">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-47">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Muğla in the country of Turkey</skos:definition>
-      <rdfs:label>TR-48</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-48</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Mugla"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Mugla"/>
+      <skos:definition>subdivision code for the province of Mardin in the country of Turkey</skos:definition>
+      <rdfs:label>TR-47</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-47</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Mardin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Mardin"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -397,27 +397,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Niğde
+    // Muş
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Nigde">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Mus">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Niğde</rdfs:label>
-      <skos:definition>The province of Niğde in the country of Turkey</skos:definition>
+      <rdfs:label>Muş</rdfs:label>
+      <skos:definition>The province of Muş in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Niğde</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Muş</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-51">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-49">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Niğde in the country of Turkey</skos:definition>
-      <rdfs:label>TR-51</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-51</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Nigde"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Nigde"/>
+      <skos:definition>subdivision code for the province of Muş in the country of Turkey</skos:definition>
+      <rdfs:label>TR-49</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-49</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Mus"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Mus"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -427,27 +427,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tekirdağ
+    // Sinop
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Tekirdag">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Sinop">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tekirdağ</rdfs:label>
-      <skos:definition>The province of Tekirdağ in the country of Turkey</skos:definition>
+      <rdfs:label>Sinop</rdfs:label>
+      <skos:definition>The province of Sinop in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Tekirdağ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Sinop</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-59">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-57">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Tekirdağ in the country of Turkey</skos:definition>
-      <rdfs:label>TR-59</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-59</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Tekirdag"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Tekirdag"/>
+      <skos:definition>subdivision code for the province of Sinop in the country of Turkey</skos:definition>
+      <rdfs:label>TR-57</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-57</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Sinop"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Sinop"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -457,27 +457,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kilis
+    // Yozgat
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kilis">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Yozgat">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kilis</rdfs:label>
-      <skos:definition>The province of Kilis in the country of Turkey</skos:definition>
+      <rdfs:label>Yozgat</rdfs:label>
+      <skos:definition>The province of Yozgat in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kilis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Yozgat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-79">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-66">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kilis in the country of Turkey</skos:definition>
-      <rdfs:label>TR-79</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-79</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kilis"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kilis"/>
+      <skos:definition>subdivision code for the province of Yozgat in the country of Turkey</skos:definition>
+      <rdfs:label>TR-66</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-66</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Yozgat"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Yozgat"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
